.titlebar{
	padding-left:10px;padding-right:10px;height:30px;line-height:30px;font-weight:bold;background-color:#EBEEF4;
}
.titlebar span{
	color:#2C4A89
}
.titlebar a{
	float:right;font-weight:normal
}
#podcastUpload{
	clear:both;width:960px;margin:5px auto;
}
#oralMainL{
	float:left;width:300px;
}
#podcastUpload #oralMainL .computer{
	clear:both;margin-top:10px;background-color:#EBEEF5
}
#podcastUpload #oralMainL .computer img{
	float:left;width:277px;height:4px;
}
#podcastUpload #oralMainL .computer div{
	clear:both;width:255px;margin:0 auto;border-bottom:1px solid #97A1B8;line-height:34px;
}
#podcastUpload #oralMainL .computer div a{
	float:right;
}
#podcastUpload #oralMainL .computer ul{
	width:255px;margin:0 auto;list-style-type:none;line-height:25px;
}
#podcastUpload #oralMainL .computer ul li{
	
}
#oralMainR{
	float:right;width:649px;
}
#podcastUpload #oralMainR table{
	width:630px;margin:0 auto;cellpadding:0;cellspacing:0;
}
#podcastUpload #oralMainR .lefttd{
	width:55px;font-weight:bold;text-align:right;padding-right:10px;line-height:45px;
}
#podcastUpload #oralMainR .intro{
	padding-left:5px;line-height:26px;
}
#podcastUpload #oralMainR .intro span{
	color:#CC0000;
}
#podcastUpload #oralMainR .inputtext,#podcastUpload #oralMainR table .inputfile{
	width:320px;height:21px;line-height:21px;border:1px solid #BDC7D8;
}
#podcastUpload #oralMainR textarea{
	width:320px;height:180px;line-height:21px;border:1px solid #BDC7D8;
}
#podcastUpload #oralMainR form .inputbutton{
	padding:3px;background-color:#3B5999;border:0;color:#fff;cursor:pointer
}
#oralMain{
	clear:both;width:960px;margin:5px auto;
}
#oralMain #oralMainL .mainleft{
	background-color:#EBEEF5
}
#oralMain #oralMainL .mainleft img{
	float:left;width:277px;height:4px;
}
#oralMain #oralMainL .mainleft .star{
	clear:both;width:255px;margin:0 auto;border-bottom:1px solid #97A1B8;
}
#oralMain #oralMainL .mainleft .star div{
	border-bottom:1px solid #97A1B8;line-height:34px;
}
#oralMain #oralMainL .mainleft .star ul{
	list-style-type:none;margin-top:15px;
}
#oralMain #oralMainL .mainleft .star ul li{
	float:left;width:50px;text-align:center;height:53px;
}
#oralMain #oralMainL .mainleft .star ul li img{
	float:none;width:38px;height:38px;padding:1px;border:1px solid #D9D9D9;
}
#oralMain #oralMainL .mainleft .channel{
	clear:both;width:255px;margin:20px auto;
}
#oralMain #oralMainL .mainleft .channel div{
	clear:both;border-bottom:1px solid #97A1B8;line-height:34px;
}
#oralMain #oralMainL .mainleft .channel ul{
	list-style-type:none;margin-top:10px;
}
#oralMain #oralMainL .mainleft .channel ul li{
	float:left;width:110px;margin-left:10px;height:25px;color:#666;
}
#oralMain #oralMainL .mainleft .channel ul li a{
	color:#000;margin-right:8px;
}
#oralMain #oralMainL .threadlist{
	clear:both;height:300px;margin-top:14px;
}
#oralMain #oralMainL .threadlist ul{
	list-style-type:none;margin-top:10px;
}
#oralMain #oralMainL .threadlist ul li{
	height:22px;line-height:22px;
}
#oralMain #oralMainL .threadlist ul li div{
	float:left;width:220px;display:inline;overflow:hidden;WHITE-SPACE: nowrap;
}
#oralMain #oralMainL .threadlist ul li span{
	float:right;color:#AAA;display:inline;
}
#oralMain #oralMainR .imitatelist{
	clear:both;
}
#oralMain #oralMainR .imitatelist ul{
	list-style-type:none
}
#oralMain #oralMainR .imitatelist ul li{
	clear:both;padding:20px 0px 15px 0px;border-bottom:1px dotted #B4B4B4;color:#666;
}
#oralMain #oralMainR .imitatelist ul li.liEnd{
	border-bottom:0;
}
#oralMain #oralMainR .imitatelist ul li div{
	float:right;width:38px;height:38px;text-align:center;cursor:pointer;margin-right:12px;display:inline
}
#oralMain #oralMainR .imitatelist ul li div h1{
	height:20px;background-color:#3B5998;color:#fff;line-height:20px;font-size:14px;
}
#oralMain #oralMainR .imitatelist ul li div h2{
	height:18px;background-color:#2C4A89;color:#9ABBFF;line-height:18px;font-size:12px;font-weight:normal
}
#oralMain #oralMainR .imitatelist ul li img{
	float:left;width:38px;height:38px;border:0;margin-right:15px;margin-left:7px;display:inline
}
#oralMain #oralMainR .imitatelist ul li span a{
	color:#666;
}
#oralMain #oralMainR .faithtop300 {
	margin:0 auto;margin-top:26px;
}
#oralMain #oralMainR .faithtop300 .left{
	float:left
}
#oralMain #oralMainR .faithtop300 .right{
	float:right
}
#oralMain #oralMainR .faithlatest{
	clear:both;height:203px;font-size:14px;background:url(/images/faith_latestbg.gif) no-repeat;
}
#oralMain #oralMainR .faithlatest img{
	float:left;margin-top:11px;margin-left:20px;width:148px;display:inline
}
#oralMain #oralMainR .faithlatest .right{
	float:right;margin-top:20px;margin-left:18px;margin-right:52px;width:400px;display:inline
}
#oralMain #oralMainR .faithlatest .right h1{
	height:20px;line-height:20px;font-size:18px;
}
#oralMain #oralMainR .faithlatest .right a{
	color:#006600
}
#oralMain #oralMainR .faithlatest .right .info{
	line-height:22px;margin-top:10px;
}
#oralMain #oralMainR .faithlatest ul{
	clear:both;width:605px;padding-top:5px;margin:5px auto;border-top:1px solid #339933;list-style-type:none;line-height:25px;
}
#oralMain #oralMainR .faithlatest ul li{
	width:290px;float:left;padding-left:10px;background:url(/images/faithlisttyletype.gif) no-repeat 3px 12px;
}
#oralMain #oralMainR .faithlatest ul a{
	color:#666666
}
#oralMain #oralMainL .faithreview{
	clear:both;margin-top:11px;border:1px solid #a1b2d6;
}
#oralMain #oralMainL .faithreview ul{
	width:286px;margin:9px auto;list-style-type:none;
}
#oralMain #oralMainL .faithreview ul li{
	clear:both;height:54px;margin-top:13px;border-bottom:1px dotted #cdcdcd;line-height:18px;
}
#oralMain #oralMainL .faithreview ul li.liEnd{
	border-bottom:0;
}
#oralMain #oralMainL .faithreview ul li span{
	color:#999
}
#oralMain #oralMainL .faithreview ul li img{
	float:left;width:38px;height:38px;padding:2px;border:1px solid #C7C7C7;margin:0px 11px 0px 4px;
}
#oralMain #oralMainL .faithweibo{
	clear:both;margin:0 auto;border:1px solid #bbbbbb;
}
